Vulnerability & Exploit Database

Displaying all 7 entries

Results for: CVE-2017-14977 Back to search

Ubuntu: USN-3440-1 (CVE-2017-14977): poppler vulnerabilities Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.

SUSE: CVE-2017-14977: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.

Oracle Solaris 11: CVE-2017-14977: Vulnerability in Poppler Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.

Huawei EulerOS: CVE-2017-14977: poppler security update Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.

Huawei EulerOS: CVE-2017-14977: poppler security update Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.

Gentoo Linux: CVE-2017-14977: Poppler: Multiple vulnerabilities Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.

Debian: CVE-2017-14977: poppler -- security update Vulnerability

  • Severity: 5
  • Published: October 01, 2017

The FoFiTrueType::getCFFBlock function in FoFiTrueType.cc in Poppler 0.59.0 has a NULL pointer dereference vulnerability due to lack of validation of a table pointer, which allows an attacker to launch a denial of service attack.